/* CSS Document */

/*******************************************************************************************************************/
/* Redefined Tags  */
/*******************************************************************************************************************/
body { margin: 0; padding: 0; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; text-align: left; font-size:13px; line-height: 20px; color: #FFF; voice-family: "\"}\""; voice-family: inherit; background:#2a2a2a url(../images/bg-page.jpg) 0px 0px repeat-x;}

h1 {margin:0px 0px 17px 0px; padding:0px 0px 15px 0px; font-size:24px; color:#FFF; font-weight:bold; background:url(../images/underline.gif) 0px bottom repeat-x; font-family:Arial, Helvetica, sans-serif; }
h2 {margin:0px; padding:0px 0px 15px 0px; font-size:23px; color:#b3afdc; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}

p {margin:0px 0px 5px 0px; padding:5px 0px;}
a, a:link, a:active, a:visited{color: #b3afdc; text-decoration: underline;}
a:hover {color: #878686; text-decoration: underline;}

ul {margin:0; padding:10px 0px 5px 0px; list-style-type:none;}
li {margin:0; padding:5px 0px 5px 24px; list-style-type:none; background:url(../images/bullet.png) 0px 10px no-repeat; }

.hr {margin:10px 0px; padding:0; height:1px; line-height:1px; border:none; background: url(../images/underline.gif) 0px 0px repeat-x; clear:both; }
div.hr hr {
  display: none;
}

strong {}
/*******************************************************************************************************************/
/* Redefined Tags/Form  */
/*******************************************************************************************************************/
form {margin:15px 0px 0px 0px; padding:0px;}
label {font-weight:bold; margin:10px 0px 3px 0px; padding:0; font-size:12px; color:#666; line-height:18px;}
input, textarea {margin:4px 0px 5px 0px; padding:3px; border:1px solid #ccc; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666; width: 210px;}
button {margin:5px 0px 0px 0px; padding:0px 10px; border:1px solid #5e5e5e; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFF;  height:28px; background:#373642;}

.form-float-right {float:right; width:240px; margin: 0px 20px 0px 30px; padding: 5px 0px 0px 30px; border-left:1px solid #333333;}

/*******************************************************************************************************************/
/* Left Nav  */
/*******************************************************************************************************************/

#searchbox {margin:0px; padding:4px 10px 0px 14px; height:29px; background:#5e5e5e; border-top:1px solid #979797; border-left:1px solid #000; float:right; display:inline; width:165px; }
#searchbox form {margin:0px; padding:0px;}
#searchbox input {margin:2px 0px 0px 0px; padding:2px; width:100px; font-size:11px; color:#999999; background-color:#E0DEDE;}
#searchbox .button {margin:3px 0px 0px 0px; padding:0px; float:right; display:inline; width:auto; height:19px; color:#333333;}

.solidblockmenu {margin:0px 1px 0px 0px; padding:0px; height:33px; background:#373642; border-top:1px solid #7e7e85; }
.solidblockmenu ul {margin:0; padding:9px 10px; list-style-type:none;}
.solidblockmenu li {margin:0; padding:0px 14px; list-style-type:none; background:transparent; color:#FFF; border-right:1px solid #929191; float:left; display:inline; font-size:11px; line-height:13px;}
.solidblockmenu li a, .solidblockmenu li a:link, .solidblockmenu li a:active, .solidblockmenu li a:visited {margin: 0px; padding:0px; color:#FFF; text-decoration: none; display:block;}
.solidblockmenu li a:hover {color:#b3afdc; text-decoration:none;}
.solidblockmenu .end {border:none;}

.anylinkcss {position:absolute; visibility: hidden; font-size:10px; line-height: 23px; z-index: 100; width: 120px; top: -500px; margin:11px 0px 0px -18px;}
.anylinkcss a, .anylinkcss a:link, .anylinkcss a:active, .anylinkcss a:visited {padding: 2px 12px; width: 100%;  color:#FFF; display: block; text-indent: 3px; text-decoration: none; text-indent: 5px;  background:#373642; border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9}
.anylinkcss a:hover { color:#b3afdc; }
/*******************************************************************************************************************/
/* Content  */
/*******************************************************************************************************************/
#clouds {margin:0; padding:0; center 0px no-repeat;}
#wrapper {margin:0px auto; padding:0px; width:902px;}
#header {margin:0; padding:0; height:126px; }
#header .logo {margin:19px 0px 31px 0px;}
#header .headercontact {margin:47px 13px 0px 0px; padding:0; float:right; display:inline;} 

#content {margin:10px 1px 11px 0px; padding:25px 21px 37px 17px; background:#1b1b1b url(../images/bg-top-content.jpg) 0px 0px repeat-x;}
.imgcolumn {margin:0px; padding:0px 0px 0px 30px; float:right; display:inline; width:232px; background:url(../images/bg-cta.jpg) 0px 0px repeat-x; }
.imgcolumn img {margin:0px 0px 10px 0px; padding:0px; border:none;}
.listings {margin:0; padding:10px 10px 5px 0px; float:left; display:inline;}
.listcontent {margin:0; padding:0px 0px 10px 0px; width:720px; float:left; display:inline;}

#left {
	margin:10px 1px 0px 0px;
	padding:0px;
	float:left;
	display:inline;
	width:900px;
}
#left .content {
	margin:0px 0px 11px 0px;
	padding:25px 21px 37px 17px;
	background:#1b1b1b url(../images/bg-top-content.jpg) 0px 0px repeat-x;
	height:710px;
}
#left iframe {margin:0; padding:0; width:327px; height:120px;}
#left .news {margin:0px 0px 11px 0px; padding:20px 21px 37px 17px; background:#202020 url(../images/bg-latest-news.jpg) 0px 0px repeat-x;}
#left .news h2 {margin:0px; padding:0px 0px 15px 0px; font-size:23px; color:#878686; font-weight:normal; }
#NewsDiv { position: absolute; left: 0; top: 0; width: 100% }
#NewsDiv strong {color:#878686;}
#NewsDiv a, #left #NewsDiv a:link, #left #NewsDiv a:active, #left #NewsDiv a:visited {color: #878686; text-decoration: underline;}
#NewsDiv a:hover {color: #b3afdc; text-decoration: underline;}

#right {margin:10px 0px 0px 0px; padding:0; float:left; display:inline; width:536px;}
#right .content {margin:0px; padding:5px 0px 11px 18px; }
#right #flash {margin:0; padding:0px 11px; background:#000 url(../images/bg-flash.jpg) 0px bottom repeat-x; width:514px; height:415px;}


.livecattle {margin:0; padding:0px 0px 10px 0px; width:300px; float:left; display:inline; background:#202020 url(../images/bg-box.jpg) 0px 0px repeat-x;}
.livecattle h3 {margin:0px 0px 12px 0px; padding:0px 14px; background:#76A32C; line-height:33px; border-top:1px solid #8c9487; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
.livecattle p {margin:0; padding:0px 14px;}
.livecattle ul {margin:0; padding:10px 14px 5px 14px; list-style-type:none;}
.livecattle li {margin:0; padding:5px 0px 5px 24px; list-style-type:none; background:url(../images/bullet1.png) 0px 10px no-repeat; }
.livecattle a, .livecattle a:link, .livecattle a:active, .livecattle a:visited {color:#76A32C;}
.livecattle a:hover {color:#87A477;}
.livecattle img {margin:8px 0px 15px 10px; padding:0; float:right; display:inline;}

.embryos {margin:0px 1px; padding:0px 0px 10px 0px; width:300px; float:left; display:inline; background:#202020 url(../images/bg-box.jpg) 0px 0px repeat-x;}
.embryos h3 {margin:0px 0px 12px 0px; padding:0px 14px; background:#b3afdc; line-height:33px; border-top:1px solid #979797; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
.embryos p {margin:0; padding:0px 14px;}
.embryos ul {margin:0; padding:10px 14px 5px 14px; list-style-type:none;}
.embryos li {margin:0; padding:5px 0px 5px 24px; list-style-type:none; background:url(../images/bullet2.png) 0px 10px no-repeat; }
.embryos a, .embryos a:link, .embryos a:active, .embryos a:visited {color:#b3afdc;}
.embryos a:hover {color:#B6B6B6;}
.embryos img {margin:8px 0px 15px 10px; padding:0; float:right; display:inline;}

.semen {margin:0; padding:0px 0px 10px 0px; width:300px; float:left; display:inline; background:#202020 url(../images/bg-box.jpg) 0px 0px repeat-x;}
.semen h3 {margin:0px 0px 12px 0px; padding:0px 14px; background:#76A32C; line-height:33px; border-top:1px solid #7e7e85; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
.semen p {margin:0; padding:0px 14px;}
.semen ul {margin:0; padding:10px 14px 5px 14px; list-style-type:none;}
.semen li {margin:0; padding:5px 0px 5px 24px; list-style-type:none; background:url(../images/bullet3.png) 0px 10px no-repeat; }
.semen a, .semen a:link, .semen a:active, .semen a:visited {color:#76A32C;}
.semen a:hover {color:#C7C3F5;}
.semen img {margin:8px 0px 15px 10px; padding:0; float:right; display:inline;}


.clear {margin:0; padding:0; font-size:1px; height:0px; line-height:0px; clear:both;}
/*******************************************************************************************************************/
/* Footer  */
/*******************************************************************************************************************/
#footer {margin:14px 0px 0px 0px; padding:17px 4px 17px 0px; clear:both; color:#999999; font-size:11px; line-height:11px; border-top:1px solid #5e5e5e; }
#footer p {margin:0; padding:0;}
#footer .links {margin:0; padding:0px; float:right; display:inline; }
#footer .links ul {margin:0; padding:0; list-style-type:none;}
#footer .links li {margin:0; padding:0px 5px; list-style-type:none; background:transparent; color:#FFF; border-right:1px solid #929191; float:left; display:inline; font-size:11px; line-height:11px;}
#footer .links .end {border:none;}
#footer .links a, #footer .links a:link, #footer .links a:active, #footer .links a:visited {color:#FFF; text-decoration:none;}
#footer .links a:hover {color:#b3afdc; text-decoration:none;}
